.products .buttons{
    display: inline-block;
    width: 25%;
}
.products .Less{
    margin: 5px;
}
.products b{
    padding: 5px;
}
.products .More{
    margin: 5px;
}
.products{
    display: inline-block;
    background: rgb(243, 143, 50);
    width: 800px;
    height: 200px;
}